[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: List of bugs that *must* be fixed before releasing Slink

> jdk1.1 works for me on a slink machine. It is true that Java on Debian seems 
> poorly supported and the maintainers overloaded.

I'll do an NMU to avoid the warning...but only if we (read as Brian)
deem it necessary for release.

Reply to: